Source: haskell-yesod-test
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-hunit-dev (>= 1.2),
 libghc-hunit-prof,
 libghc-aeson-dev,
 libghc-aeson-prof,
 libghc-attoparsec-dev (>= 0.10),
 libghc-attoparsec-prof,
 libghc-blaze-builder-dev,
 libghc-blaze-builder-prof,
 libghc-blaze-html-dev (>= 0.5),
 libghc-blaze-html-prof,
 libghc-case-insensitive-dev (>= 0.2),
 libghc-case-insensitive-prof,
 libghc-conduit-dev,
 libghc-conduit-prof,
 libghc-cookie-dev,
 libghc-cookie-prof,
 libghc-hspec-core-dev (<< 3),
 libghc-hspec-core-dev (>= 2),
 libghc-hspec-core-prof,
 libghc-hspec-dev,
 libghc-html-conduit-dev,
 libghc-html-conduit-dev (>= 0.1),
 libghc-html-conduit-prof,
 libghc-http-types-dev,
 libghc-http-types-dev (>= 0.7),
 libghc-http-types-prof,
 libghc-memory-dev,
 libghc-memory-prof,
 libghc-network-dev (>= 2.2),
 libghc-network-prof,
 libghc-pretty-show-dev (>= 1.6),
 libghc-pretty-show-prof,
 libghc-semigroups-dev,
 libghc-semigroups-prof,
 libghc-wai-dev,
 libghc-wai-dev (>= 3.0),
 libghc-wai-extra-dev,
 libghc-wai-extra-prof,
 libghc-wai-prof,
 libghc-xml-conduit-dev,
 libghc-xml-conduit-dev (>= 1.0),
 libghc-xml-conduit-prof,
 libghc-xml-types-dev (>= 0.3),
 libghc-xml-types-prof,
 libghc-yesod-core-dev (>= 1.6.17),
 libghc-yesod-core-prof,
 libghc-hunit-dev,
 libghc-hspec-dev,
 libghc-html-conduit-dev,
 libghc-http-types-dev,
 libghc-unliftio-dev,
 libghc-unliftio-prof,
 libghc-unliftio-core-dev,
 libghc-unliftio-core-prof,
 libghc-wai-dev,
 libghc-xml-conduit-dev,
 libghc-yesod-core-dev,
 libghc-yesod-form-dev (>= 1.6),
Build-Depends-Indep: ghc-doc,
 libghc-hunit-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-blaze-builder-doc,
 libghc-blaze-html-doc,
 libghc-case-insensitive-doc,
 libghc-conduit-doc,
 libghc-cookie-doc,
 libghc-hspec-core-doc,
 libghc-html-conduit-doc,
 libghc-http-types-doc,
 libghc-memory-doc,
 libghc-network-doc,
 libghc-pretty-show-doc,
 libghc-semigroups-doc,
 libghc-wai-doc,
 libghc-wai-extra-doc,
 libghc-xml-conduit-doc,
 libghc-xml-types-doc,
 libghc-yesod-core-doc,
Standards-Version: 4.5.0
Homepage: http://www.yesodweb.com
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-test
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-test]

Package: libghc-yesod-test-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: integration testing for WAI/Yesod applications
 Behavior-oriented integration testing for Yesod applications.
 .
 This package contains the normal library files.

Package: libghc-yesod-test-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: integration testing for WAI/Yesod applications; profiling libraries
 Behavior-oriented integration testing for Yesod applications.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-yesod-test-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: integration testing for WAI/Yesod applications; documentation
 Behavior-oriented integration testing for Yesod applications.
 .
 This package contains the documentation files.
